.contenido_qs{
	width: 80%;
	margin: auto;
}

.calendario{
	float: left;
	display: inline;
	width: 273px;
	height: 255px;
	margin-top: -7px;
    margin-right: 30px;
}

.contenedor_texto{
	float: left;
	display: inline;
	width: 600px;
}

.col-left ul,
.contenedor_texto ul{
	list-style-type: disc;
}

.col-left ol,
.contenedor_texto ol{
	list-style-type: decimal;
}

.col-left ul,
.col-left ol,
.contenedor_texto ul,
.contenedor_texto ol{
	display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
    line-height: 20px;
}

p{
	font-size: 16px;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 20px;
}

.clear{
	clear:both;
}

.quienes iframe{
	height: 100%;
	width: 100%;
}

p a{
	color: #ed1e79;
	text-decoration: underline;
}
.contacto-extra {
	margin: 20px 0px;
}

a.contacto-extra {
	color: #ed1e79;
    text-decoration: underline;
    display: block;
}
.contacto-extra img {
	width: 250px;
	text-align: center;
}

/* Sobre CCE */

.listing-equipo li .go-to-sobre {
	display: block;
    padding: 10px 0px 20px 0px;
	display: block;
	line-height: 17px;
	font-size: 17px;
}
.listing-equipo li .go-to-sobre i{
	vertical-align: middle;
	font-size: 40px;
	line-height: 17px;
	padding-left: 5px;
	color: #ed1e79;
}
